[package]
name = "backend"
version = "0.1.0"
edition = "2021"

[lints.rust]
unused_imports = "allow"

[dependencies]
actix-web = "4.0"
serde = { version = "1.0.216", features = ["derive"] }
serde_json = "1.0"
mongodb = "3.1.1"
bcrypt = "0.16.0"
jsonwebtoken = "9.3.0"
dotenv = "0.15"
env_logger = "0.11.5"
log = "0.4"
actix-cors = "0.7.0"
futures-util = "0.3.31"